RubyGems Navigation menu

dm-bugzilla-adapter 0.1.2

Use it in Ruby applications to access Bugzilla

Versions:

  1. 0.1.2 - January 16, 2012 (10 KB)
  2. 0.0.1 - September 26, 2011 (8.5 KB)

Authors:

  • Klaus Kämpf

Owners:

D18d0fd84170a8255c30388a800b96c8

Total downloads 2,640

For this version 1,342

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-bugzilla-adapter', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install dm-bugzilla-adapter = Copy to clipboard Copied!

Links: